# Fake cryptocurrency giveaway sites have tripled this year
## The number of websites promoting cryptocurrency giveaway scams to lure gullible victims has increased by more than 300% in the first half of this year, targeting mostly English and Spanish speakers using celebrity deepfakes.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/fake-cryptocurrency-giveaway-sites-have-tripled-this-year/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 16 September 2022, 09:03
+ Date scraped: 16 September 2022, 10:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2021/12/03/disappearing-bitcoin.jpg)



The number of websites promoting cryptocurrency giveaway scams to lure gullible victims has increased by more than 300% in the first half of this year, targeting mostly English and Spanish speakers using celebrity deepfakes.


Security researchers at cybersecurity company Group-IB have identified more than 2,000 domains registered in 2022 specifically for this purpose.


A report published today notes that the amount of fake giveaways involving cryptocurrency have increased five times compared to the same period last year.


Each of these sites has an average reach of about 15,000 viewers. If this data is accuarte, scammers have a targeting pool of about 30 million people. The use of top-level domains (TLDs) that are considered more trustworthy (“.COM”, “.NET”), and “.ORG”) have also contributed to this success.



![H1 2022 fake crypto givaway overview](https://www.bleepstatic.com/images/news/u/1220909/Diagrams/overall-diagram.png)**H1 2022 fake crypto giveaway overview** *(Group-IB)*


Group-IB says that scammers abuse several video platforms to promote the fake giveaways in live streams with deepfakes of Elon Musk, Garlinghouse, Michael J. Saylor, and Cathie Wood. YouTube is first on the list, followed by Twitch.



![Elon Musk deepfake on a fake giveaway stream](https://www.bleepstatic.com/images/news/u/1220909/Website%20snaps/elon-musk-stream.png)**Elon Musk deepfake on a fake giveaway stream** *(Group-IB)*


The promotional streams come from accounts that have been hijacked or rented from underground hackers who receive between 10% and 50% of the earnings, depending on the size of the channel.


The more subscribers the channel has, the harder it is to block the stream, as it would take a higher number of reports to trigger YouTube’s moderation system.


Additionally, the scammers have set up campaigns using the image of El Salvador’s president, Nayib Bukele, who has declared Bitcoin a legal tender in the country, or soccer player Cristiano Rolando who signed an exclusive partnership with Binance this summer.



![Promotional website for fake giveaway using El Salvador's president](https://www.bleepstatic.com/images/news/u/1220909/Website%20snaps/el-salvador.png)**Promotional website for fake giveaway using El Salvador's president** *(Group-IB)*


This shows that scammers are quick to adjust to new developments in the field and take advantage of the current context to promote realistic scams.


## Scams are easier to set up


Group-IB explains that the primary reason behind the sudden surge of cryptocurrency scams this year is the significant rise in the broader availability of tools that help in their making.


“The phenomenal growth of fake crypto giveaways can be explained by a significantly enhanced arsenal and availability of tools for crypto scammers, even with low technical skills,” explains the cyber-intelligence firm.


“Group-IB revealed that forums used by scammers make up a full-fledged marketplace that can help even first-time non-tech-savvy scammers carry out a crypto fraud scheme,” the researchers say.


Russian-speaking forums today offer a dedicated market for hacked YouTube accounts, viewer boosting services, detailed tutorials on how to set up scams, drag-and-drop website creating platforms, bulletproof hosting services, and deepfake creation tools.


Moreover, these forums are stamping grounds for scam mentors, fake giveaway promotion specialists, and various service contractors, so the fraudsters don't need any knowledge to run these campaigns.



![Most scam sites using a Russian registrar](https://www.bleepstatic.com/images/news/u/1220909/Diagrams/russia-registrars.png)**Most scam sites using a Russian registrar** *(Group-IB)*


Group-IB says a complete crypto stream design costs around $200, while the production of a celebrity deepfake video would set the crooks back around $30.


Fake giveaway landing pages cost between $200 and $600, manuals are sold for around $100, and fully automated toolkits range between $500 and $1,500 per month.



"Scams targeting crypto enthusiasts are becoming increasingly common, and their scope and sophistication are growing. Crypto giveaway scams have evolved into a profitable illicit market segment. Small-time scammers and more advanced cybercriminals band together, allowing them to automate and streamline operations.” - Group IB



### How to stay safe


Prospective investors and digital asset enthusiasts should be vigilant about cryptocoin giveaways and always do a thorough check of the details behind such promos before providing any sensitive information.


When a celebrity-endorsed promotion on YouTube looks too good, an easy way to figure out if it's a scam or not is to check the channel name and history. If it’s not the official channel of the celebrity, the giveaway is most likely a scam attempt.





## Tags:


### Autogenerated tags:
group-ib scammers youtube deepfake
