# Latvia could criminalize deepfakes that target politicians
## Latvia’s president has proposed making the use of deepfakes against politicians a punishable offense of up to five years in prison.
## Information:

+ Link: https://cybernews.com/news/latvia-could-criminalize-deepfakes/
+ Source: CyberNews
+ Author: Justinas Vainilavičius
+ Date published: 22 May 2024, 12:28
+ Date scraped: 23 May 2024, 11:12

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/05/latvia_parliament_0522.jpg)


***Latvia’s president has proposed making the use of deepfakes against politicians a punishable offense of up to five years in prison.***


President Edgars Rinkēvičs said in a letter addressed to Latvian lawmakers that they had the responsibility to protect the country’s politics from the “undue influence” of deepfake technologies.


The use of deepfakes to discredit candidates for important state roles could cause “significant or even irreversible damage” to the interests of the Latvian state, Rinkēvičs said in the letter to the Legal Commission of the Saeima, Latvia’s parliament.




According to Latvia's public broadcaster LSM, the Saeima will have to amend the country’s Criminal Code to outlaw the use of deepfakes against politicians, which could be challenging.


“The proposals have some way to go before becoming law, and Saeima will have to wrestle with several tricky tasks, not least of which will be defining exactly what constitutes ‘deepfake’ content and malicious intent with regard to its use,” the [broadcaster](https://eng.lsm.lv/article/politics/politics/22.05.2024-president-presents-deepfake-parliamentary-proposal-to-saeima.a554949/?utm_source=push&utm_campaign=news&utm_medium=web) said. 


It also noted the proposal was “notably limited” in that it aims to protect only individuals in the political, parliamentary, or administrative spheres who are appointed by the Saeima.


While Latvian citizens elect the Saeima in a national vote, the president is elected by the parliament, which also appoints and confirms other high-ranking officials.


The president suggested that the punishment for “influencing the process of confirmation in the Saeima by using deepfake technology” should be up to five years in jail.


Earlier in May, the Latvian Saeima [criminalized](https://www.saeima.lv/en/news/saeima-news/33483-saeima-criminalises-attempts-to-influence-election-results-with-the-help-of-deep-fake-technologies) attempts to influence election results using deepfake technology. The bill's authors said deepfakes posed a threat to fair and free elections.


Elsewhere in Europe, England and Wales moved to criminalize the creation of sexually explicit deepfake images of adults in April. The [new legislation](https://www.gov.uk/government/news/government-cracks-down-on-deepfakes-creation) means that anyone creating sexually explicit deepfakes without consent will face a criminal record and an unlimited fine. 


This will apply regardless of whether the image was intended to be shared or not. And if the image is shared more widely, the offender may face prison time, according to the Ministry of Justice. Similar protections concerning children under the age of 18 are already in place.







---







## Tags:


### Autogenerated tags:
deepfakes deepfake
