# Employee Duped by AI-Generated CFO in $25.6M Deepfake Scam
## The Deepfake scam took place in Hong Kong; however, the name of the targeted company is still unknown.
## Information:

+ Link: https://www.hackread.com/employee-duped-ai-generated-cfo-deepfake-scam/
+ Source: HACKRead
+ Author: Deeba Ahmed
+ Date published: 05 February 2024, 14:10
+ Date scraped: 05 February 2024, 15:02

## Article:
![Main article image](https://www.hackread.com/wp-content/uploads/2024/02/employee-duped-ai-generated-cfo-deepfake-scam.jpg)


A multinational company’s Hong Kong branch faced a substantial financial setback due to an advanced [deepfake scam](https://www.hackread.com/deepfake-cyber-attack-russia-fake-putin-message/). During a video call, an employee was deceived by digitally manipulated versions of the company’s CFO and others, resulting in the unauthorized transfer of funds to the scammers.






The scam recalls the August 2022 incident in which scammers created a [Deepfake AI hologram of Patrick Hillmann](https://www.hackread.com/hackers-deepfake-ai-hologram-binance-crypto-scam/), Binance’s Chief Communications Officer. The hologram was manipulated to deceive users into participating in online meetings and to target crypto projects of Binance clients.


[Reports](https://www.scmp.com/news/hong-kong/law-and-crime/article/3250851/everyone-looked-real-multinational-firms-hong-kong-office-loses-hk200-million-after-scammers-stage) indicate that the employee was tricked into paying out HK$200 million (approximately US$25.6 million) after participating in a deepfake video call impersonating the company’s CFO. The worker was persuaded after seeing multiple staff members attending that call. However, all were deepfake recreations. 


The worker initially became suspicious after receiving a message from the UK-based CFO and avoided it believing it was a phishing email. However, after a video call, the worker realized that the other attendees resembled his colleagues, despite initial doubts, as they appeared and sounded familiar.


What happened is that the scammers used publicly available footage to create convincing versions of the meeting’s participants, according to Hong Kong police senior superintendent Baron Chan Shun-ching’s briefing on Friday.


In the digitally altered video, the CFO issued fraudulent instructions to transfer funds to unauthorized accounts. The employee, a finance worker at the company, followed the instructions, leading to a significant financial loss because the scammers had immaculately replicated the CFO’s appearance and voice.


The worker transferred $25 million to five bank accounts in 15 transactions. The scam was discovered after the employee shared the information with the company’s head office. It is worth noting that the incident lasted a week.


However, this isn’t the first of its kind incident involving deepfake technology. Fraudsters have been relying on this technology to cheat people out of money.


Bitdefender’s latest research [reveals](https://www.hackread.com/youtube-crypto-con-scammers-deepfakes-qr-codes/) a rise in YouTube stream-jacking campaigns using deepfake videos for cryptocurrency theft. Despite McAfee’s MockingBird tool [detecting](https://www.hackread.com/mcafee-mockingbird-ai-tool-detect-deepfake-audio/) 90% of deepfake content, scammers continue to use malicious techniques for crypto scams, sometimes bypassing [facial recognition system](https://www.hackread.com/deepfakes-circumvent-facial-recognition-systems/)s, highlighting ongoing challenges in combating these deceptive practices.






Authorities are investigating the incident in Hong Kong, which is the first such scam involving a large sum of lost money. It has raised concerns about the scammers’ increasing sophistication and potential for financial fraud. Experts urge increased awareness and training for employees to effectively identify and resist these scams.


Hong Kong police confirmed that eight stolen identity cards were used for 90 loan applications and 54 bank account registrations between July and September 2023 using AI deepfakes to trick [facial recognition programs](https://www.hackread.com/privacy-tool-fawkes-blocks-images-facial-recognition/) on at least 20 occasions. The authorities have so far arrested six individuals in connection with deepfake scams.


### **RELATED NEWS**


1. [**AI Image Editing Tool Cutout Leaked User Images and Data**](https://www.hackread.com/ai-image-editing-tool-cutout-data-leak/)
2. [**Malicious Abrax666 AI Chatbot Exposed as Potential Scam**](https://www.hackread.com/abrax666-ai-chatbot-exposed-as-potential-scam/)
3. [**Dark Web Pedophiles Using Open-Source AI to Generate CSAM**](https://www.hackread.com/dark-web-pedo-ai-generate-csam/)
4. [**Fake LinkedIn Job Offer Used in Stealing $625M from Axie Infinity**](https://www.hackread.com/hackers-used-fake-linkedin-job-axie-infinity-hack/)
5. [**QR Code Phishing Soars 587%: Users Fall to Social Engineering Scams**](https://www.hackread.com/qr-code-phishing-social-engineering-scams/)





## Tags:


### Autogenerated tags:
deepfake scammers cfo
