# North Korean Hackers Spotted Using Generative AI
## So far, the North Korean hackers are not using generative AI to conduct actual cyberattacks. Instead, it looks like they are tapping today’s AI models for planning purposes.
## Information:

+ Link: https://www.pcmag.com/news/north-korean-hackers-spotted-using-generative-ai
+ Source: PCMag
+ Author: Michael Kan
+ Date published: 26 January 2024, 22:29
+ Date scraped: 27 January 2024, 00:02

## Article:
![Main article image](https://sm.pcmag.com/t/pcmag_uk/news/n/north-kore/north-korean-hackers-spotted-using-generative-ai_3zp6.1200.jpg)


North Korean hackers have been spotted using generative AI to fuel the country’s hacking schemes, according to South Korea’s National Intelligence Service (NIS).

"Recently, it has been confirmed that North Korean hackers use generative AI to search for hacking targets and search for technologies needed for hacking,” a senior NIS official told reporters, [according](https://en.yna.co.kr/view/AEN20240124003300320) to Yonhap News Agency. 

South Korea’s intelligence service didn’t go into details. But so far, the North Korean hackers have refrained from using generative AI to conduct an actual cyberattack. Instead, it looks like they are tapping today’s AI models for planning purposes. In response, South Korea plans to closely monitor North Korea’s effort to use generative AI for cyberattacks.

Earlier this week, the country’s intelligence service also issued an [alert](https://www.ncsc.go.kr:4018/main/cop/bbs/selectBoardArticle.do?bbsId=Notification_main&nttId=112827&menuNo=010000&subMenuNo=010300&thirdMenuNo=) that warned North Korean hackers will probably try to disrupt elections in South Korea and in the US by spreading fake news and AI-generated [deepfakes](/news-analysis/125140/what-is-a-deepfake).  

The other worry is that North Korea hackers will tap generative AI to polish their phishing messages, including incorporating [voice cloning](/security/146010/is-your-kid-really-in-trouble-beware-family-emergency-voice-cloning-scams). The assessment from South Korea arrives as UK intelligence also expects generative AI to aid cybercriminals and state-sponsored hackers in the [next two years](/ai/150593/uk-intelligence-fears-ai-will-fuel-ransomware-exacerbate-cybercrime). 

“All types of cyber threat actor—state and non-state, skilled and less skilled—are already using AI, to varying degrees,” says the report from the UK’s National Cyber Security Centre, citing both classified intelligence and industry data.

However, the UK doesn’t view AI programs becoming smart enough to orchestrate cyberattacks on their own. Instead, the threat arises with how generative AI can analyze or learn from a massive amount of information to find important insights. This could become a valuable tool for when hackers steal data from victims or try to perfect their [social engineering attacks](/first-looks/147219/easy-marks-when-it-comes-to-data-breaches-social-engineering-still-works).  

“The emergent use of AI in cyberattacks is evolutionary not revolutionary, meaning that it enhances existing threats like ransomware but does not transform the risk landscape in the near term,” National Cyber Security Centre’s CEO Lindy Cameron said in a [statement](https://www.ncsc.gov.uk/news/global-ransomware-threat-expected-to-rise-with-ai). 





## Tags:


### Autogenerated tags:
uk
