# 72% of consumers worry daily about being fooled by a deepfake
## A global consumer research study reveals consumer attitudes about generative AI, showing that many are concerned about being fooled by deepfakes.
## Information:

+ Link: https://www.securitymagazine.com/articles/100658-72-of-consumers-worry-daily-about-being-fooled-by-a-deepfake
+ Source: Security Magazine
+ Author: Security Staff
+ Date published: 14 May 2024, 12:00
+ Date scraped: 14 May 2024, 16:19

## Article:
![Main article image](https://www.securitymagazine.com/ext/resources/2024/05/13/Woman-holding-cellphone-UNSPLASH.png?height=635&t=1715607161&width=1200)

A global consumer research study by [Jumio](https://www.jumio.com/2024-identity-study/) reveals consumer attitudes about [generative AI](https://www.securitymagazine.com/articles/100219-ai-security-risks-separating-hype-from-reality) and deepfakes. This study surveyed 8,000 adult consumers from the United States, the United Kingdom, Singapore and Mexico, with 2,000 respondents from each listed country. A notable finding from the report is that a majority of consumers (72%) have concerns each day that they may be scammed out of money or sensitive information by a deepfake. 

Other key findings from the report include:

* 60% of consumers [have encountered a deepfake video](https://www.securitymagazine.com/articles/100544-92-of-it-leaders-report-cyberattacks-are-more-frequent-than-last-year) within the last year. Only 15% state that they have never encountered a deepfake video.
* Many respondents (60%) believe they could detect a deepfake if presented with one.
* 60% believe there should be more government regulation of AI to mitigate the risks presented by deepfakes.
* More than 70% of respondents report a willingness to spend more time [verifying identification](https://www.securitymagazine.com/articles/100645-97-of-organizations-report-difficulties-with-identity-verification) if it would lead to improved security.




## Tags:


### Autogenerated tags:
deepfake
