# Deepfaked! Multinational Company in Hong Kong Falls Victim to $25 Million Deepfake Scam
## A multinational company in Hong Kong was defrauded of a staggering $25.6 million (over ₹200 crore) in a sophisticated scam
## Information:

+ Link: https://thecyberexpress.com/deepfake-scam-rocks-multinational-company/
+ Source: The Cyber Express
+ Author: Samiksha Jain
+ Date published: 07 February 2024, 09:55
+ Date scraped: 07 February 2024, 16:03

## Article:
![Main article image](https://i0.wp.com/thecyberexpress.com/wp-content/uploads/2024/02/shutterstock_2376208005.jpg?fit=1000%2C667&ssl=1)


A multinational company in Hong Kong was defrauded of a staggering $25.6 million (over ₹200 crore) in a sophisticated scam utilizing deepfake technology.


According to reports, the employees of the company were deceived during a multi-person video conference, wherein all participants, except the victim, were generated using [deepfake technology](https://thecyberexpress.com/deepfake-technology-with-balaji-kapsikar/).


### **What Exactly Deepfake Scam Happened?**


A finance department employee receives a seemingly innocuous message purportedly from the company’s UK-based chief financial officer (CFO). Little did they know, they were about to be ensnared in a web of deceit spun by tech-savvy fraudsters.


According to reports from [Business Insider](https://www.businesstoday.in/technology/news/story/deepfake-scam-company-loses-over-rs-200-crore-after-fake-video-call-from-cfo-416183-2024-02-05), what followed was a meticulously orchestrated scheme that would leave the company reeling.


In a twisted turn of [events](https://thecyberexpress.com/cyber-security-events/), the unsuspecting employee found themselves on a video call with what appeared to be the company’s top employees, including the alleged CFO. But here’s the kicker: all participants in the call were nothing more than expertly crafted deepfake personas, indistinguishable from the real deal.


### **Financial Fallout: Millions Lost in a Blink of an Eye**


As the virtual meeting unfolded, the employee received a series of instructions that seemed legitimate at the time, leading to the transfer of a jaw-dropping HK$200 million (equivalent to $25.6 million) across 15 transactions to various Hong Kong bank accounts, as outlined in reports by BI. The ruse went undetected for a week until the deceived employee, sensing something awry, finally reached out to the company’s headquarters.


The Hong Kong police, while tight-lipped about specific company and employee details, disclosed that the perpetrators had crafted [deepfakes](https://thecyberexpress.com/deepfake-technology-trends-for-2024/) of meeting participants using readily available video and audio footage from the internet. What’s more astonishing is that the victimized employee failed to discern the artificial nature of the deepfakes during the video conference.


As investigations unfold, the authorities are grappling with the daunting task of apprehending the culprits behind this audacious scheme. Thus far, no arrests have been made, highlighting the formidable challenges in combating such technologically advanced cybercrimes.


### **Deepfake Technology: Insights from Expert**


The proliferation of deepfake technology poses a significant threat to various sectors, including finance, where it can facilitate fraud and corporate deception. Beyond financial institutions, the global spread of deepfake videos raises profound ethical and legal concerns regarding the manipulation of synthetic media.


“Advanced AI enables the creation of deepfake videos and images by leveraging content from public social media profiles,” notes Aaron Bugal, Field CTO – Asia Pacific and Japan, Sophos.


While privacy settings and limited sharing can mitigate exposure risks, they offer no guarantee against misuse. Bugal’s observation underscores the urgent need for organizations to fortify their cybersecurity defenses and educate employees on the perils of impersonation scams.


“As a protective measure, digitally signed videos offer a means to verify content authenticity,” Bugal recommends. Analogous to certificates validating website security, digital signatures can safeguard against deepfake manipulation.


Bugal emphasizes the necessity of this verification process, especially as deepfake technology evolves, potentially blurring the line between fabricated and authentic content.


The impact of deepfake technology hits closer to home as Indian celebrities, including [Katrina Kaif](https://thecyberexpress.com/katrina-kaif-deepfake-tiger-3-goes-viral/), and [Rashmika Mandanna](https://thecyberexpress.com/rashmika-mandanna-viral-deepfake-video/), have fallen prey to manipulative schemes.


***Media Disclaimer: This report is based on internal and external research obtained through various means. The information provided is for reference purposes only, and users bear full responsibility for their reliance on it. [The Cyber Express](https://thecyberexpress.com/) assumes no liability for the accuracy or consequences of using this information.***





## Tags:


### Autogenerated tags:
deepfake bugal
