# Bruce Willis sells deepfake rights to his likeness for commercial use
## Tech will allow Willis' doppelgänger to continue working despite language disorder diagnosis.
## Information:

+ Link: https://arstechnica.com/information-technology/2022/09/bruce-willis-sells-deepfake-rights-to-his-likeness-for-commercial-use/
+ Source: Ars Technica
+ Author: Benj Edwards
+ Date published: 30 September 2022, 16:35
+ Date scraped: 30 September 2022, 17:00

## Article:
![Main article image](https://cdn.arstechnica.net/wp-content/uploads/2022/09/deepfake_bruce_hero-760x380.jpg)







Bruce Willis has sold the "digital twin" rights to his likeness for commercial video production use, according to a report by [The Telegraph](https://www.telegraph.co.uk/world-news/2022/09/28/deepfake-tech-allows-bruce-willis-return-screen-without-ever/). This move allows the Hollywood actor to digitally appear in future commercials and possibly even films, and he has already appeared in a Russian commercial using the technology.


Willis, who has been [diagnosed](https://www.telegraph.co.uk/world-news/2022/03/30/bruce-willis-aphasia-retires-acting-health-issues/) with a language disorder called [aphasia](https://www.psychologytoday.com/us/blog/the-resilient-brain/202009/aphasia-is-language-disorder-not-cognitive-disorder), announced that he would be "stepping away" from acting earlier this year. Instead, he will license his digital rights through a company called [Deepcake.](https://deepcake.io/) The company is based in Tbilisi, Georgia, and is doing business in America while being registered as a corporation in Delaware.


In 2021, a deepfake Bruce Willis appeared in a Russian cell phone commercial for MegaFon.


Deepcake obtained Willis' likeness by training a deep learning neural network model on his appearances in blockbuster action films from the 1990s. With his facial appearance known, the model can then apply Willis' head to another actor with a similar build in a process commonly called a [deepfake](https://arstechnica.com/information-technology/2019/05/deepfakes-are-getting-better-but-theyre-still-easy-to-spot/). Deepfakes have become popular in recent years on TikTok, with unauthorized deepfakes of [Tom Cruise](https://www.cnn.com/2021/08/06/tech/tom-cruise-deepfake-tiktok-company) and [Keanu Reeves](https://www.dailydot.com/debug/unreal-keanu-reeves-ai-deepfake/) gathering large followings.


In a statement on Deepcake's website, Bruce Willis reportedly said:



> I liked the precision of my character. It's a great opportunity for me to go back in time. The neural network was trained on [the] content of *Die Hard* and *Fifth Element*, so my character is similar to the images of that time.
> 
> 
> With the advent of the modern technology, I could communicate, work, and participate in filming, even being on another continent. It's a brand new and interesting experience for me, and I [am] grateful to our team.
> 
> 


According to Deepcake's website, the firm aims to disrupt the traditional casting process by undercutting it in price, saying that its method "allows us to succeed in tasks minus travel expenses, expensive filming days, insurance, and other costs. You pay for endorsement contract with the celeb's agent, and a fee for Deepcake's services. This is game-changingly low."


While the Telegraph report claims that Willis is "the first Hollywood star to sell his rights to allow a 'digital twin' of himself to be created for use on screen," Ars Technica could not verify that claim outside of the context of a first license with the firm Deepcake. Evidence suggests that a similar licensing precedent exists—in Hollywood, deepfakes [have already been used](https://www.indiewire.com/2021/07/lucasfilm-hires-deepfake-youtuber-mandalorian-skywalker-vfx-1234653720/) in several Star Wars films and TV shows, for example.


Looking deeper, the concept of having a "digital twin" isn't new to Willis, either. In 1998, he starred in a PlayStation video game called [*Apocalypse*](https://en.wikipedia.org/wiki/Apocalypse_(video_game)) that involved [digitizing his face](https://www.youtube.com/watch?v=9LACLhvGsKI) and capturing the motion of his body as he acted out scenes. Still, it's notable to see an aging actor sidelined by illness who is willing to volunteer a digital double to work for him. James Earl Jones [did so recently](https://arstechnica.com/information-technology/2022/09/james-earl-jones-signed-darth-vader-voice-rights-to-disney-for-ai-use/) with his voice for Darth Vader. It's possible we'll see much more of this as deepfake technology improves.














## Tags:


### Autogenerated tags:
willis deepcake deepfake deepfakes
