# Ukraine dismantles more bot farms spreading Russian disinformation
## The Cyber Department of the Ukrainian Security Service (SSU) dismantled two more bot farms that spread Russian disinformation on social networks and messaging platforms via thousands of fake accounts.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/ukraine-dismantles-more-bot-farms-spreading-russian-disinformation/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 07 September 2022, 15:47
+ Date scraped: 07 September 2022, 16:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/08/03/Russian_bot.jpg)



The Cyber Department of the Ukrainian Security Service (SSU) dismantled two more bot farms that spread Russian disinformation on social networks and messaging platforms via thousands of fake accounts.


As the SSU discovered, this bot army "of almost 7,000 accounts" was used to push content discrediting the Defence Forces of Ukraine, justify Russia's armed aggression, and destabilize Ukraine's social and political situation.


The first one, operated by a 24-year-old native living in the Kyiv region, was used by "representatives of the PR departments of political parties and Russian citizens promoting destructive and provocative material in Ukrainian information space."


To hide his identity, he used forged Ukrainian documents, Russian e-mail services, and virtual phone numbers of Russian and Belarusian mobile operators for verification.


"The organizer rented out or sold 'ready-made' bots to interested parties, accepting payment to a bank card," the SSU [said](https://ssu.gov.ua/en/novyny/sbu-zablokuvala-shche-dvi-botofermy-yaki-rozghanialy-destruktyvnyi-kontent-v-ukraini).


The second, from Odessa, spread panic in the region by pushing disinformation and fake news from the front, selling its services to Russian "clients."


During searches at the suspects' homes, in collaboration with the National Police and the Odesa and Kyiv Region Prosecutor's Offices, the SSU seized payment cards linked to bank accounts used to collect client payments and hundreds of mobile SIM cards and USB modems.


The SSU also found and seized computer equipment and mobile phones with evidence of the bot farm operators' unlawful activity.



![Confiscated bot farm equipment.jpeg](https://www.bleepstatic.com/images/news/u/1109292/2022/Confiscated_bot_farm_equipment.jpeg)*Confiscated bot farm equipment (SSU)*


## Russian disinformation efforts


Since the start of the war in Ukraine, Russian threat actors have been involved in disinformation campaigns targeting Ukraine and have invested in Ukraine-based bot farms.


For instance, in March 2022, the SSU also announced it [shut down five disinformation bot farms](https://www.bleepingcomputer.com/news/security/ukraine-dismantles-5-disinformation-bot-farms-seizes-10-000-sim-cards/) behind more than 100,000 fake social media accounts spreading fake news.


These disinformation networks, operating from Kharkiv, Cherkasy, Ternopil, and Zakarpattia, aimed to discourage Ukrainians and instill panic by pushing false information about the Russian invasion.


Last month, the Ukrainian cyber police took down another [massive bot farm of more than 1,000,000 bots](https://www.bleepingcomputer.com/news/security/ukraine-takes-down-1-000-000-bots-used-for-disinformation/) that spread disinformation on social networks.


Ukraine's President Volodymyr Zelenskyy has also been targeted in several misinformation campaigns.


Two of them pushed [video deepfakes on Facebook](https://www.bleepingcomputer.com/news/technology/facebook-removes-deepfake-of-ukrainian-president-zelenskyy/) and [hacked Ukrainian radio stations](https://www.bleepingcomputer.com/news/security/hackers-breach-ukrainian-radio-network-to-spread-fake-news-about-zelenskiy/) to spread fake news that Zelenskyy was in critical condition—Russian actors are believed to be behind both.





## Tags:


### Autogenerated tags:

