# Ukraine takes down 1,000,000 bots used for disinformation
## The Ukrainian cyber police (SSU) has shut down a massive bot farm of 1,000,000 bots used to spread disinformation on social networks.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/ukraine-takes-down-1-000-000-bots-used-for-disinformation/
+ Source: Bleeping Computer
+ Author: Bill Toulas
+ Date published: 03 August 2022, 15:51
+ Date scraped: 03 August 2022, 16:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2022/03/28/Russia_bot.jpg)



The Ukrainian cyber police (SSU) has shut down a massive bot farm of 1,000,000 bots used to spread disinformation on social networks.


The goal of the bot farm was to discredit information coming from official Ukrainian state sources, destabilize the social and political situation in the country, and create internal strife.


The messages spread by the bots were in line with Russian propaganda, so the operators of the disinformation machine are believed to be members of the Russian special services.


In fact, SSU's investigation led to the criminal group's leader, a Russian "political expert" who in the past lived in Kyiv.


"According to the investigation, this person was organizing information and subversive activities, which were ordered by one of the domestic political forces," explains [SSU's announcement](https://ssu.gov.ua/en/novyny/sbu-likviduvala-milionnu-botofermu-yaka-rozkhytuvala-obstanovku-v-ukraini-na-zamovlennia-odniiei-z-politsyl-video).


"For coordination, he was in contact with the current MP, who is a member of the close circle of our state's former leadership."


The investigation of the Ukrainian police is still underway to uncover any other participants in the operation who will be charged for violations of Article 361.2 of the country's criminal code.


## Massive bot farm


The bot farm dismantled by SSU was located in Kyiv, Kharkiv, and Vinnytsia and relied on 1,000,000 bots to spread disinformation. To create this online army, the threat actors used 5,000 SIM cards to register new social media accounts.


Moreover, the operators used 200 proxy servers that spoofed the actual IP addresses and evaded detection of fraudulent activity and blocking by the social media platforms.


According to SSU, the bot farm operators developed and deployed custom software to remotely manage the pseudonymous social media accounts, coordinating them to push the required propaganda messages.



![Images from the confiscated equipment](https://www.bleepstatic.com/images/news/u/1220909/police/bot-farm.png)**Images of the confiscated bot farm equipment** *(SSU)*


## Disinformation during wartime


The power of fake news cannot be underestimated, especially during times of hardship, limited internet access, and general upheaval.


Russians have long been involved in disinformation campaigns and have invested in Ukraine-based bot farms targeting the local population.


In February 2022, Meta took down several [clusters of fake Facebook accounts](https://about.fb.com/news/2022/02/security-updates-ukraine/) promoting false information on the social media platform.


In March 2022, the SSU announced the discovery and [shut down of five bot farms](https://www.bleepingcomputer.com/news/security/ukraine-dismantles-5-disinformation-bot-farms-seizes-10-000-sim-cards/) of this kind, which operated 100,000 fake social media accounts that spread fake news.


Ukraine's President Volodymyr Zelenskyy has also been at the epicenter of misinformation campaigns, one employing [deepfakes on Facebook](https://www.bleepingcomputer.com/news/technology/facebook-removes-deepfake-of-ukrainian-president-zelenskyy/) and [hacking Ukrainian radio stations](https://www.bleepingcomputer.com/news/security/hackers-breach-ukrainian-radio-network-to-spread-fake-news-about-zelenskiy/) to spread fake news that the President was in critical condition. Both were believed to be the work of Russian actors.


From the start of the war, the SSU has identified and neutralized over 1,200 cyberattacks against the state and other critical entities and has reported and taken down 500 YouTube channels that collectively had 15 million subscribers.


Moreover, the agency has reported 1,500 Telegram channels and bots and another 1,500 Facebook, Instagram, and TikTok accounts for spreading Russian propaganda.





## Tags:


### Autogenerated tags:
facebook
