# Ukraine takes down massive bot farm, seizes 150,000 SIM cards
## Cyber ​​Police Department of the National Police of Ukraine dismantled another massive bot farm linked to more than 100 individuals after searches at almost two dozen locations.
## Information:

+ Link: https://www.bleepingcomputer.com/news/security/ukraine-takes-down-massive-bot-farm-seizes-150-000-sim-cards/
+ Source: Bleeping Computer
+ Author: Sergiu Gatlan
+ Date published: 19 July 2023, 07:03
+ Date scraped: 19 July 2023, 12:01

## Article:
![Main article image](https://www.bleepstatic.com/content/hl-images/2023/07/19/Russia_bot.jpg)



The Cyber ​​Police Department of the National Police of Ukraine dismantled another massive bot farm linked to more than 100 individuals after searches at almost two dozen locations.


The bots were used to push Russian propaganda justifying Russia's war in Ukraine, to disseminate illegal content and personal information, and in various other fraudulent activities.


In a joint operation, the cyber police and units of the Ukrainian National Police executed 21 search operations in Vinnytsia, Zaporizhzhia, and Lvivand.


They seized computer equipment, mobile phones, over 250 GSM gateways, and roughly 150,000 SIM cards of multiple mobile operators.



![Ukraine Cyber Police bot farm searches](https://www.bleepstatic.com/images/news/u/1109292/2023/Ukraine%20Cyber%20Police%20bot%20farm%20searches.jpeg)*Cyber Police bot farm searches (Ukraine's Cyber Police)*


​"The cyber police established that the attackers used special equipment and software to register thousands of bot accounts in various social networks and subsequently launch advertisements that violated the norms and legislation of Ukraine," a cyber police press release [reads](https://cyberpolice.gov.ua/news/kiberpolicziya-vykryla-organizatoriv-botoferm-yaki-poshyryuvaly-vorozhu-propagandu-ta-zajmalysya-internet-shaxrajstvamy-7156/) [*machine translation*].


"In addition to spreading hostile propaganda, the accounts were also used for unauthorized distribution of personal data of Ukrainian citizens on the Internet, in Internet fraud schemes, and for sending known false messages about threats to citizens' safety, destruction or damage to property."



## Russian disinformation bot farms dismantled


Since the start of the war in Ukraine, Russian threat actors have been involved in disinformation campaigns targeting Ukraine and have invested in Ukraine-based bot farms.


For instance, in September 2022, the Cyber Department of the Ukrainian Security Service (SSU) [took down another army of thousands of bots](https://www.bleepingcomputer.com/news/security/ukraine-dismantles-more-bot-farms-spreading-russian-disinformation/) spreading Russian disinformation across multiple messaging platforms and social networks.


In August 2022, the Ukrainian cyber police dismantled a [massive bot farm of more than 1,000,000 bots](https://www.bleepingcomputer.com/news/security/ukraine-takes-down-1-000-000-bots-used-for-disinformation/) that was also used to spread Russian disinformation and fake news on social networks.


Months earlier, the SSU also announced it [shut down five fake news networks](https://www.bleepingcomputer.com/news/security/ukraine-dismantles-5-disinformation-bot-farms-seizes-10-000-sim-cards/) controlling over 100,000 fake social media accounts.


These disinformation bot farms operated from Kharkiv, Cherkasy, Ternopil, and Zakarpattia to discourage Ukrainians and instill panic by pushing false information about the Russian invasion of Ukraine.


Ukraine's President Volodymyr Zelenskyy was also targeted in several misinformation campaigns, two of them pushing [video deepfakes on Facebook](https://www.bleepingcomputer.com/news/technology/facebook-removes-deepfake-of-ukrainian-president-zelenskyy/) and [hacked Ukrainian radio stations](https://www.bleepingcomputer.com/news/security/hackers-breach-ukrainian-radio-network-to-spread-fake-news-about-zelenskiy/) to spread fake news that Zelenskyy was in critical condition—Russian threat actors are believed to be behind both.





## Tags:


### Autogenerated tags:

