# Europe to criminalize cyber flashing, unwanted intimate deepfakes
## The most widespread forms of cyber-violence will be criminalized in EU, including the non-consensual sharing of intimate deep fakes and cyber stalking.
## Information:

+ Link: https://cybernews.com/news/europe-to-criminalize-cyber-flashing-deepfakes/
+ Source: CyberNews
+ Author: 
Ernestas Naprys

+ Date published: 08 February 2024, 08:53
+ Date scraped: 08 February 2024, 14:03

## Article:
![Main article image](https://media.cybernews.com/images/featured-big/2024/02/cyber-violence.jpg)


***AI-generated pornography spreading won’t be taken lightly in the EU. The criminalization of non-consensual sharing of deepfakes, cyber stalking, cyber harassment, misogynous hate speech, and “cyber flashing” is underway to help address the rising issue.***


A political agreement has been reached in the EU on combating violence against women and domestic violence, which includes broad forms of cyber violence, the European Commission has announced.


The Directive, drafted in March 2022, criminalizes physical violence, as well as psychological, economic, and sexual violence against women across the EU, both offline and online.


Cyber violence will be criminalized under new rules to help victims in EU states that do not have dedicated regulations.


According to the announcement, the most widespread forms of cyber-violence will be criminalized, including the non-consensual sharing of intimate images (including deep fakes), cyber stalking, cyber harassment, misogynous hate speech, and “cyber flashing.”


“It is an important step against many forms of violence in the real world, but mainly, it brings a major change in the online world by criminalizing certain forms of cyber violence. The latest developments show it is high time,” said Věra Jourová, Vice-President for Values and Transparency.


“Non-consensual sharing of intimate images, including AI-generated ones, may lead to mental health issues and even to suicides in extreme cases; cyber stalking and cyber harassment wipes out women from public space. This Directive would ensure that the authors of such a coward behavior don’t go unpunished,” she added.


“This is an urgent issue to address, given the exponential spread and dramatic impact of violence online,” the EU Commission’s statement [reads](https://ec.europa.eu/commission/presscorner/detail/en/ip_24_649). 


The new ruling also puts emphasis on digital literacy as one of the key ways to combat cyber violence and requires measures to develop skills that enable users to identify and address cyber violence, seek support, and prevent its perpetration. EU member states have agreed on a set of standards for victims’ protection, support, and access to justice.


President of the European Commission Ursula von der Leyen has committed “to do everything possible to prevent violence against women, including domestic violence, to protect victims and punish offenders.”


EU states will be required to ensure “safe, gender-sensitive and easier reporting of crimes of violence against women and domestic violence – including an option to report online.”


EU financial commitments for the prevention and response to gender-based violence went from an annual average of €91 million in 2014 to €282 million in 2022.


AI-generated deepfakes have recently risen to epidemic proportions and caught widespread media attention after imagery of musician Taylor Swift was [circulated on social media](https://cybernews.com/news/taylor-swift-deepfakes-on-x/).








---





## Tags:


### Autogenerated tags:
ai-generated non-consensual
