# Black Hat Asia: Democracy's Survival Depends on Taming Technology
## The conference opens with stark outlook on the future of global democracy — currently squeezed between Silicon Valley and China.
## Information:

+ Link: https://www.darkreading.com/risk/black-hat-asia-democracy-survival-taming-technology
+ Source: DarkReading
+ Author: Becky Bracken
+ Date published: 13 May 2022, 19:45
+ Date scraped: 13 May 2022, 21:01

## Article:
![Main article image](https://eu-images.contentstack.com/v3/assets/blt66983808af36a8ef/blt8667f4f5c52dcb66/627ead7c0f114c7f1add453b/big_tech-yau_ming_low-alamy.jpg)

BLACK HAT ASIA 2022 – Technology is an existential threat to global democracy — requiring a shift to a transnationally regulated, culturally sensitive tech ecosystem that provides space for democracies to flourish. 




That's the word from Samir Saran, president of the Observer Research Foundation, in the opening keynote for Black Hat Asia 2022.


"Democracy is turning on itself, and technology is the tool," Saran said. "If democracy is to survive, technology will have to be tamed." 


**Big Tech vs. Red Tech**Caught between Big Tech in Silicon Valley and what Saran called the "Red Tech" of the Chinese Communist Party, it's time for the world to establish meaningful global regulation of massive social and enablement platforms, which have often run amok and been used against the populations they purport to serve, Saran explained during the address, titled "[#HackingDemocracy](https://attend.informatechevents.virtual.informatech.com/event/black-hat-asia-2022/planning/UGxhbm5pbmdfODc1MDk5)." 




Silicon Valley's ability to pick and choose who has a platform, seemingly based on the whims of owners, and its unwillingness to control the spread of hate speech and disinformation, primarily because it's good for business, are suffocating American democracy and should be reined in, he argued.


Big Tech in the US enjoys a quasi-utility status but uses its immense influence to fend off any sort of meaningful regulation, he explained from his bookshelf-lined office in India (his talk was remote). However, compared with the untamed censorship, malicious intent, and [brutal wielding](https://www.darkreading.com/risk/facebook-reports-china-linked-cyberattack-targeting-uyghurs) of Red Tech against populations, US-based companies are still the best hope for establishing new ground rules that can hold boardrooms and powerful figures accountable. "Perhaps even elected ones ...," Saran suggested. 


**China's Plan to Divide Democracies**China's Red Tech is more dangerous to democracy because, as Saran explained, it's used to "control the domestic population and also make mischief abroad." 




Chinese Big Tech has been able to [insert itself into global democratic discourse](https://www.darkreading.com/threat-intelligence/china-linked-group-attacked-taiwanese-financial-firms-for-18-months) and divide wherever possible through the use of deepfakes, fake news, and its formidable troll army, Saran warned. 


"The business model of China tech is to divide democracies," he said. "The Chinese are ensuring they are part of any conversation, any political discourse in free societies — democratic countries." 


Saran credits [Chinese tech](https://www.darkreading.com/endpoint/researchers-warn-of-stealthy-chinese-backdoor-targeting-multiple-foreign-agencies) for maintaining the country's "brand" despite the COVID-19 outbreak in Wuhan by dominating and gaming the news cycle. "They were never held accountable for what happened in Wuhan," Saran said. 


But thanks to the so-called Great Firewall of China, no other countries have the same access to make similar troubles for the Chinese Communist Party. This is no longer tenable, and Saran recommends a global ultimatum to Beijing: Let the world in or we'll block you from the world. 


**Can China Be Held Accountable?**Saran said global tech's reaction to [Russia's invasion of Ukraine](https://www.darkreading.com/attacks-breaches/cyberattacks-in-ukraine-could-soon-spillover-to-other-countries) by blocking Russian interests proves the sector has the ability to hold power accountable. 


"Can these same platforms work together to see that Chinese propaganda is offloaded?" he asked. "Can they take action against Chinese manipulation?" 


The question is whether they're willing to give up the Chinese market in the name of democracy. 


**Going for a Transnational Future**Transnational [tech platforms](https://www.darkreading.com/cloud/enterprises-are-sailing-into-a-perfect-storm-of-cloud-risk) also have an obligation to provide services with more cultural nuance, he said. 


"Facebook in India will have to have a different texture than Meta in the United States," Saran said, adding that ultimately, it's about taking better care of the people behind the usernames.   



Regulations could be an important part of the picture given that regional laws aren't one-size-fits-all for a culturally diverse globe, Saran added. 


"Transnational corporations need to have another level of regulation with some standards and accountability." 




## Tags:


### Autogenerated tags:

