# Deepfakes and Stolen PII Utilized to Apply for Remote Work Positions — FBI
## An FBI Public Service Announcement June 28, 2022 Alert Number I-062822-PSA The FBI Internet Crime Complaint Center (IC3) warns of an increase in complaints...
## Information:

+ Link: https://www.databreaches.net/deepfakes-and-stolen-pii-utilized-to-apply-for-remote-work-positions-fbi/
+ Source: DataBreaches
+ Author: Dissent
+ Date published: 30 June 2022, 08:43
+ Date scraped: 12 December 2023, 10:01

## Article:
![Main article image](https://www.databreaches.net/wp-content/uploads/whatsyourexcuse-2.jpg)


An FBI Public Service Announcement  

June 28, 2022  

Alert Number I-062822-PSA


The FBI Internet Crime Complaint Center (IC3) warns of an increase in complaints reporting the use of deepfakes and stolen Personally Identifiable Information (PII) to apply for a variety of remote work and work-at-home positions. Deepfakes include a video, an image, or recording convincingly altered and manipulated to misrepresent someone as doing or saying something that was not actually done or said.


The remote work or work-from-home positions identified in these reports include information technology and computer programming, database, and software related job functions. Notably, some reported positions include access to customer PII, financial data, corporate IT databases and/or proprietary information.


Complaints report the use of voice spoofing, or potentially voice deepfakes, during online interviews of the potential applicants. In these interviews, the actions and lip movement of the person seen interviewed on-camera do not completely coordinate with the audio of the person speaking. At times, actions such as coughing, sneezing, or other auditory actions are not aligned with what is presented visually.


IC3 complaints also depict the use of stolen PII to apply for these remote positions. Victims have reported the use of their identities and pre-employment background checks discovered PII given by some of the applicants belonged to another individual.


### REPORT IT


Companies or victims who identify this type of activity should report it to the IC3, [www.ic3.gov](https://www.ic3.gov/).


If available, include any subject information such as IP or email addresses, phone numbers, or names provided.


Source: [IC3.gov](https://www.ic3.gov/Media/Y2022/PSA220628)





## Tags:


### Autogenerated tags:
pii ic3 deepfakes
