# Cyber Professionals Alarmed by Growing Attacker Use of AI
## IT security professionals are concerned about the increasing use of AI in cyber-attacks, particularly deepfakes
## Information:

+ Link: https://www.infosecurity-magazine.com/news/cyber-pros-alarmed-growing/
+ Source: Infosecurity News
+ Author: Beth  Maundrill
+ Date published: 11 October 2023, 11:30
+ Date scraped: 11 October 2023, 12:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/ea8cd48b-0ef8-43b7-8be5-f56723d196ec.jpg)


IT security decision makers are concerned about the use of AI by cyber-criminals, particularly surrounding deepfakes, and many believe AI is increasing the number of cybersecurity attacks.


This according to findings from a recent survey by Integrity360 of 205 cybersecurity professionals. The results found that 68% of respondents expressed concerns about cyber-criminals using deepfakes to target their organizations.


Brian Martin, Head of Product Development, Innovation and Strategy at Integrity360, commented: "The use of AI for cyber-attacks is already a threat to businesses, but recognizing the future potential and the impact this can have is just the start.


He added, “Businesses need to be prepared for how to defend against this and discern what is and isn’t real, to avoid falling victim to an attack.”


Meanwhile, a significant majority (58%) agreed that AI is increasing the number of cyber-attacks.


Integrity360 found that most of those surveyed did understand the impact AI will have on cybersecurity; however, the survey did suggest that CIOs appear to have the least understanding of AI's impact on cybersecurity.


Further to this, 61% of respondents expressed apprehension over the increase in AI.


**AI in Cybersecurity: A Force for Good**
-----------------------------------------


While cyber-criminals are using AI as a took to commit cyber-attacks, defenders are also able to leverage AI to enhance security operations.


Most respondents to the Integrity360 survey (73%) agreed that AI is becoming an increasingly important tool for security operations and incident response. A further 71% of respondents agreed that AI is improving the speed and accuracy of incident response.


“As AI technologies continue to evolve, their integration into cybersecurity will follow. Organizations must remain proactive in embracing AI while also addressing the challenges it presents, ensuring that their cybersecurity defenses keep pace,” added Martin.


Earlier, Integrity360 reported that [data theft had overtaken ransomware](https://www.infosecurity-magazine.com/news/data-theft-top-concern-it-leaders/) as the top concern for IT decision makers.


The company also recently inaugurated a new security operations center (SOC) at its location in Dublin following a €8m investment.






## Tags:


### Autogenerated tags:
cybersecurity integrity360 cyber-criminals cyber-attacks
