# Meta Removes Deepfake of Ukrainian President
## Pro-Russian hackers use novel techniques to spread disinformation
## Information:

+ Link: https://www.infosecurity-magazine.com/news/russia-uses-deepfake-zelensky/
+ Source: Infosecurity News
+ Author: Phil Muncaster
+ Date published: 17 March 2022, 09:00
+ Date scraped: 17 March 2022, 11:00

## Article:
![Main article image](https://assets.infosecurity-magazine.com/webpage/og/58285c90-c4a4-42a3-85ec-77b49f9abe35.jpg)

Meta has been forced to remove a deepfake of the Ukrainian President in which he appeared to call on the military to lay down their arms.


Nathaniel Gleicher, head of security policy at the social media giant, announced the move in a series of tweets late on Wednesday.


“Earlier today, our teams identified and removed a deepfake video claiming to show President Zelensky issuing a statement he never did. It appeared on a reportedly compromised website and then started showing across the internet,” [he explained.](https://twitter.com/ngleicher/status/1504186935291506693)


“We’ve quickly reviewed and removed this video for violating our policy against misleading manipulated media, and notified our peers at other platforms.”


[It’s been reported](https://www.dailydot.com/debug/hackers-zelensky-deepfake-surrender-ukraine-war/) that the compromised site in question was Russian language Ukrainian news site Segodnya, with text reporting the same fake news appearing on a news ticker during a live TV broadcast on Ukraine 24.


However, Zelensky hit back quickly, taking to Telegram [to post his own message](https://twitter.com/Elfengleich/status/1504149739188666381) of defiance at the deepfake hackers.


“If I can offer someone to lay down their arms, it’s the Russian military,” he reportedly said. “Go home. Because we’re home. We are defending our land, our children, & our families.”


The incident marks the first time deepfakes have been used to spread uncertainty and disinformation among the populace in a kinetic war. However, experts have warned for several years that the technology is becoming more accurate and affordable.


Meta [announced its plans](https://www.infosecurity-magazine.com/news/facebook-remove-deepfake/) to ban the AI-powered tech from its platform in early 2020.


According to its policy, videos will be taken down if: “the video is the product of artificial intelligence or machine learning, including deep learning techniques (eg a technical deepfake) that merges, combines, replaces, and/or superimposes content onto a video, creating a video that appears authentic.”


Up until now, the primary use of deepfake technology by malicious actors has been to fake the audio of business leaders in “whaling” attacks.


Last month [the FBI warned](https://www.ic3.gov/Media/Y2022/PSA220216) that such techniques were being used in combination with video conferencing to trick corporate employees into making wire transfers.





## Tags:


### Autogenerated tags:
deepfake
