# DeepFakes Are The Cybercriminal Economy’s Latest Business Line
## California-based Resecurity has identified a new spike of underground services enabling bad actors to generate deepfakes. According to cybersecurity experts, this may be used for political propaganda, foreign influence activity, disinformation, scams, and fraud.  Introduced by Canadian researchers to the public in 2014, Generative Adversarial Networks (GANs), typically imitate people’s faces, speech, and unique facial […]
## Information:

+ Link: https://securityaffairs.co/wordpress/136927/cyber-crime/deepfakes-services-cybercrime.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 11 October 2022, 07:29
+ Date scraped: 11 October 2022, 08:00

## Article:
![Main article image](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/10/DeepFakes.png?resize=300%2C300&ssl=1)


[According to cybersecurity experts](https://resecurity.com/blog/article/crypto-influencer-deepfakes-are-the-cybercriminal-economys-latest-business-line), this may be used for political propaganda, foreign influence activity, disinformation, scams, and fraud. 


Introduced by Canadian researchers to the public in 2014, Generative Adversarial Networks (GANs), typically imitate people’s faces, speech, and unique facial gestures, they have become known to online communities as DeepFakes.


One of the recently identified underground services – “RealDeepFake”, readily available through Telegram groups. For a small fee, the service allows actors to create a deepfake instance with their selected character which they then apply a voice over from a chosen script, they can also include effects and text. The service leverages technologies such as VoiceR and Lipsing to change the voice so it sounds like the chosen character.


Examples of these DeepFakes include the impersonation of celebrities such as Elon Musk, Snoop Dog, Donald Trump, and The Rock. The scammers are also using DeepFakes to credibly impersonate C-Suite executives in video chats or phone calls to issue fraudulent wire transfer instructions to their colleagues and personnel.


The accelerating rise of deepfake BEC and Phishing Frauds targeting the Web3 community comes amidst the backdrop of Federal Trade Commission reports that American consumers have lost over $1 billion in crypto because of scams since the start of 2021. The experts highlight deepfakes will be likely used by bad actors to provide misleading information about cryptocurrency, as well as Initial Coin Offerings (ICOs), using profiles of celebrities.


Resecurity expects to see more hybrid attacks that combine convincing email and social media blasts, fraudulent mints, and expertly rendered deepfakes of high-profile Web3 influencers to deceive both everyday consumers and crypto professionals alike.



[![](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/10/DeepFakes.png?resize=425%2C582&ssl=1)](https://i0.wp.com/securityaffairs.co/wordpress/wp-content/uploads/2022/10/DeepFakes.png?ssl=1)


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs)




|  |  |
| --- | --- |
|  |  |




[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **hacking, Deepfakes)**



 
  


---


  




## Tags:


### Autogenerated tags:
deepfakes
