# LastPass employee targeted via audio deepfake call
## Crooks targeted a LastPass employee using deepfake technology to impersonate the company's CEO in a fraudulent scheme.
## Information:

+ Link: https://securityaffairs.com/161760/cyber-crime/lastpass-employee-targeted-deepfake.html
+ Source: Security Affairs
+ Author: Pierluigi Paganini
+ Date published: 12 April 2024, 12:15
+ Date scraped: 12 April 2024, 13:07

## Article:
![Main article image](https://securityaffairs.com/wp-content/uploads/2023/03/image-10.png)



In a fraudulent scheme, criminals used deepfake technology to impersonate LastPass ‘s CEO, targeting an employee of the company.


The attack occurred this week, but the employed recognized the attack and the attempt failed. According to the password management software firm, the employee was contacted outside of the business hours.



Deepfakes are created using [generative AI](https://securityaffairs.com/161608/security/china-ai-influence-operations.html), attackers manipulate audio and/or visual data to fabricate content of interest of a targeted individual. The rise in quality and accessibility of deepfake technology poses concerns for both political and private sectors, with numerous readily available tools enabling their creation.


*“In our case, an employee received a series of calls, texts, and at least one voicemail featuring an audio deepfake from a threat actor impersonating our CEO via WhatsApp.” [reported LastPass](https://blog.lastpass.com/posts/2024/04/attempted-audio-deepfake-call-targets-lastpass-employee). “As the attempted communication was outside of normal business communication channels and due to the employee’s suspicion regarding the presence of many of the hallmarks of a social engineering attempt (such as forced urgency), our employee rightly ignored the messages and reported the incident to our internal security team so that we could take steps to both mitigate the threat and raise awareness of the tactic both internally and externally.”*


The employee ignored the contact and reported the attempt to the security team, the company confirmed that the incident did not impact the company.


LastPass shared the incident to raise awareness about using deepfakes for CEO fraud and other scams.


In October 2022, cybersecurity firm Resecurity [identified](https://resecurity.com/blog/article/crypto-influencer-deepfakes-are-the-cybercriminal-economys-latest-business-line) a new spike of underground services enabling bad actors to generate deepfakes. [According to company](https://resecurity.com/blog/article/crypto-influencer-deepfakes-are-the-cybercriminal-economys-latest-business-line), this may be used for political propaganda, foreign influence activity, disinformation, scams, and fraud. 


“Impressing the importance of verifying potentially suspicious contacts by individuals claiming to be with your company through established and approved internal communications channels is an important lesson to take away from this attempt.” concludes the report.


Follow me on Twitter: [**@securityaffairs**](https://twitter.com/securityaffairs) and [**Facebook**](https://www.facebook.com/sec.affairs) and [**Mastodon**](https://infosec.exchange/@securityaffairs)


[**Pierluigi Paganini**](http://www.linkedin.com/pub/pierluigi-paganini/b/742/559)


**(**[**SecurityAffairs**](http://securityaffairs.co/wordpress/)**–** **Hacking, deepfakes)**





---




---





## Tags:


### Autogenerated tags:
deepfakes deepfake lastpass ceo
