# Here's How ChatGPT Maker OpenAI Plans to Deter Election Misinformation in 2024
## ChatGPT maker OpenAI outlines a plan to prevent its tools from being used to spread election misinformation in 2024.
## Information:

+ Link: https://www.securityweek.com/heres-how-chatgpt-maker-openai-plans-to-deter-election-misinformation-in-2024/
+ Source: SecurityWeek
+ Author: Associated Press
+ Date published: 17 January 2024, 11:22
+ Date scraped: 17 January 2024, 12:02

## Article:
![Main article image](https://www.securityweek.com/wp-content/uploads/2023/12/election-cyber-scaled.jpeg)


**ChatGPT maker OpenAI has outlined a plan to prevent its tools from being used to spread election misinformation as voters in more than 50 countries prepare to cast their ballots in national elections this year.**


The safeguards spelled out by the San Francisco-based artificial intelligence startup in a blog post this week include a mix of preexisting policies and newer initiatives to prevent the misuse of its wildly popular generative AI tools. They can create novel text and images in seconds but also be weaponized to concoct misleading messages or convincing fake photographs.

The steps will apply specifically to OpenAI, only one player in an expanding universe of companies developing advanced generative AI tools. The company, which announced the moves Monday, said it plans to “continue our platform safety work by elevating accurate voting information, enforcing measured policies, and improving transparency.”

It said it will ban people from using its technology to create chatbots that impersonate real candidates or governments, to misrepresent how voting works or to discourage people from voting. It said that until more research can be done on the persuasive power of its technology, it won’t allow its users to build applications for the purposes of political campaigning or lobbying.

Starting “early this year,” OpenAI said, it will digitally watermark AI images created using its DALL-E image generator. This will permanently mark the content with information about its origin, making it easier to identify whether an image that appears elsewhere on the web was created using the AI tool.

The company also said it is partnering with the National Association of Secretaries of State to steer ChatGPT users who ask logistical questions about voting to accurate information on that group’s nonpartisan website, [CanIVote.org](https://www.nass.org/can-I-vote).


Mekela Panditharatne, counsel in the democracy program at the Brennan Center for Justice, said OpenAI’s plans are a positive step toward combating election misinformation, but it will depend on how they are implemented.

“For example, how exhaustive and comprehensive will the filters be when flagging questions about the election process?” she said. “Will there be items that slip through the cracks?”


OpenAI’s ChatGPT and DALL-E are some of the most powerful generative AI tools to date. But there are many companies with similarly sophisticated technology that don’t have as many election misinformation safeguards in place.

While some social media companies, such as YouTube and Meta, have introduced AI labeling policies, it remains to be seen whether they will be able to consistently catch violators.

“It would be helpful if other generative AI firms adopted similar guidelines so there could be industry-wide enforcement of practical rules,” said Darrell West, senior fellow in the Brooking Institution’s Center for Technology Innovation.

Without voluntary adoption of such policies across the industry, regulating AI-generated disinformation in politics would require legislation. In the U.S., Congress has yet to pass legislation seeking to regulate the industry’s role in politics despite some bipartisan support. Meanwhile, more than a third of U.S. states have passed or introduced bills to address deepfakes in political campaigns as federal legislation stalls.

OpenAI CEO Sam Altman said that even with all of his company’s safeguards in place, his mind is not at ease.

“I think it’s good we have a lot of anxiety and are going to do everything we can to get it as right as we can,” he said during an interview Tuesday at a Bloomberg event during the World Economic Forum in Davos, Switzerland. “We’re going to have to watch this incredibly closely this year. Super tight monitoring. Super tight feedback loop.”

**Related**: [2022 Election Not Impacted by Chinese, Russian Cyber Activity: DOJ, DHS](https://www.securityweek.com/2022-election-not-impacted-by-chinese-russian-cyber-activity-doj-dhs/)


**Related**: [Head of US Cybersecurity Agency Sees Progress on Election Security, With More Work Needed for 2024](https://www.securityweek.com/head-of-us-cybersecurity-agency-sees-progress-on-election-security-with-more-work-needed-for-2024/)





## Tags:


### Autogenerated tags:
openai chatgpt
